body.user {
	font-size: ;
	font-family: ;
	color: ;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_top {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#wrap {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_foot a:link {
	color: ;
}

#ndcm_foot a:visited {
	color: ;
}

#ndcm_foot a:hover {
	color: ;
}

#ndcm_foot a:active {
	color: ;
}

#ndcm_con_b a:link {
	color: #ffffff;
}

#ndcm_con_b a:visited {
	color: #ffffff;
}

#ndcm_con_b a:hover {
	color: #ffffff;
}

#ndcm_con_b a:active {
	color: #ffffff;
}

#ndcm_con_a {
	font-family: ;
	font-size: ;
	color: ;
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_con_a a:link {
	color: ;
}

#ndcm_con_a a:visited {
	color: ;
}

#ndcm_con_a a:hover {
	color: ;
}

#ndcm_con_a a:active {
	color: ;
}

#ndcm_foot {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
	font-family: ;
	font-size: ;
	color: ;
}

body.user a:link {
	color: ;
}

body.user a:visited {
	color: ;
}

body.user a:hover {
	color: ;
}

body.user a:active {
	color: ;
}

#ndcm_main {
	font-family: ;
	font-size: ;
	color: ;
}

#ndcm_main a:link {
	color: ;
}

#ndcm_main a:visited {
	color: ;
}

#ndcm_main a:hover {
	color: ;
}

#ndcm_main a:active {
	color: ;
}

#section01_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/8743057075bca014437bffb5b74ffa9a.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section02_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/ba7008426265d9067b79cadc951adc7f.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section03_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/41fd252ec4a70b0b8942fb367c321145.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section04_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/023f79a8800975dcb362cff003646d0e.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#section05_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/424809de4aa5b65423b464da9579ac1f.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#control_box {
	font-family: gulim;
	font-size: 8pt;
	color: #ffffff;
	background-color: #ffffff;
	background-image: url();
	background-repeat: repeat;
	background-position: top left;
}

#control_box a:link {
	color: #ffffff;
}

#control_box a:visited {
	color: #ffffff;
}

#control_box a:hover {
	color: #ffffff;
}

#control_box a:active {
	color: #ffffff;
}

#section00_area {
	background-color: ;
	background-image: url(/data/admin/layouts/index/images/a5e5f34793c5435c48328d79a6a9898b.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

